/** seleciona condominio **/
.logoCondo img {
  float: left;
  width: 80px;
  margin-right: 10px;
}

.DvComunidade {
  width: 240px;
  margin-right: 10px;
  float: left;
  margin-bottom: 10px;
}

/** sel **/
#listaCondominio {
  width: 100% !important;
}

#listaCondominio > tbody > tr > td {
  vertical-align: middle;
}

#listaCondominio a {
  color: #333;
  text-decoration: none;
}

#listaCondominio img {
  width: 60px;
}

#listaCondominio_length {
  display: none;
}

#listaCondominio_filter {
  font-weight: normal;
}
#listaCondominio_filter input {
  border: 1px solid #ccc;
  margin-left: 10px;
  font-size: 16px;
  font-weight: normal;
  padding: 5px;
}

#listaCondominio_info, #productsList_info, #shopOrderList_info {
  float: left;
  color: #808080;
}

#listaCondominio_paginate, #productsList_paginate, #shopOrderList_paginate {
  float: right;
}
@media only screen and (max-width: 979px) {
  #listaCondominio_paginate, #productsList_paginate, #shopOrderList_paginate {
    float: none;
    margin-top: 50px;
  }
}

#listaCondominio_paginate .paginate_button, #productsList_paginate .paginate_button, #shopOrderList_paginate .paginate_button {
  padding: 2px;
  border: 1px solid #ccc;
  margin: 2px;
  cursor: pointer;
}
#listaCondominio_paginate .paginate_button:hover, #productsList_paginate .paginate_button:hover, #shopOrderList_paginate .paginate_button:hover {
  background-color: #ccc;
}

.current {
  background-color: #ccc;
}

.btComunidade {
  cursor: pointer;
}
.btComunidade:hover {
  background-color: #ccc;
}

.modal-footer {
    text-align:left !important;
    font-size:12px !important;
    border:none !important;
}
